## e-uae 1.6.10-1

=== src/gfx-amigaos/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/gfx-amigaos/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(libgfxdep_a_SOURCES)

srcdir = .

pkgdatadir = $(datadir)/e-uae
pkglibdir = $(libdir)/e-uae
pkgincludedir = $(includedir)/e-uae
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
subdir = src/gfx-amigaos
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/acx_pthread.m4 \
	$(top_srcdir)/m4/as-objc.m4 \
	$(top_srcdir)/m4/ax_check_compiler_flags.m4 \
	$(top_srcdir)/m4/ax_gcc_archflag.m4 \
	$(top_srcdir)/m4/ax_gcc_x86_cpuid.m4 \
	$(top_srcdir)/m4/framework.m4 $(top_srcdir)/m4/fsusage.m4 \
	$(top_srcdir)/m4/gtk-2.0.m4 $(top_srcdir)/m4/gtk.m4 \
	$(top_srcdir)/m4/sdl.m4 $(top_srcdir)/m4/type_socklen_t.m4 \
	$(top_srcdir)/m4/uintmax_t.m4 $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/sysconfig.h
CONFIG_CLEAN_FILES =
LIBRARIES = $(noinst_LIBRARIES)
ARFLAGS = cru
libgfxdep_a_AR = $(AR) $(ARFLAGS)
libgfxdep_a_LIBADD =
am_libgfxdep_a_OBJECTS = ami-win.$(OBJEXT) ami-appw.$(OBJEXT)
libgfxdep_a_OBJECTS = $(am_libgfxdep_a_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/src
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/ami-appw.Po ./$(DEPDIR)/ami-win.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libgfxdep_a_SOURCES)
DIST_SOURCES = $(libgfxdep_a_SOURCES)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
top_srcdir = ../..
ACLOCAL = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run tar
AR = arm-linux-gnueabi-ar
ASMOBJS = 
AUTOCONF = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoconf
AUTOHEADER = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoheader
AUTOMAKE = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run automake-1.8
AWK = gawk
BSDSOCKOBJS = bsdsocket-posix-new.$(OBJEXT) bsdsocket.$(OBJEXT)
BUILD_MACOSX_BUNDLE_FALSE = 
BUILD_MACOSX_BUNDLE_TRUE = #
CC = arm-linux-gnueabi-gcc
CCAS = arm-linux-gnueabi-gcc
CCASFLAGS = -Wall -g -O2
CCDEPMODE = depmode=gcc3
CDOBJS = 
CFLAGS = -Wall -g -O2
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CPUOBJS = cpuemu_0.$(OBJEXT) cpuemu_5.$(OBJEXT) cpuemu_6.$(OBJEXT) fpp.$(OBJEXT)
CXX = arm-linux-gnueabi-g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEBUGOBJS = debug.$(OBJEXT) identify.$(OBJEXT)
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
EXTRAOBJS = writelog.$(OBJEXT)
FILEPRG = /scratchbox/tools/bin/file
FILESYSOBJS = filesys.$(OBJEXT) fsdb.$(OBJEXT) fsusage.$(OBJEXT) hardfile.$(OBJEXT) filesys_unix.$(OBJEXT) fsdb_unix.$(OBJEXT) hardfile_unix.$(OBJEXT)
GENCPUOPTS = 
GFX_DEP = gfx-x11
GREP = /scratchbox/tools/bin/grep
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_CONFIG = 
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
GUI_DEP = gui-hildon
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
JITOBJS = 
JOY_DEP = jd-linuxold
LDFLAGS = 
LIBOBJS =  ${LIBOBJDIR}fsusage$U.o
LIBS = 
LTLIBOBJS =  ${LIBOBJDIR}fsusage$U.lo
MACHDEP = md-generic
MAKEDEPPRG = /usr/bin/makedepend
MAKEINFO = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run makeinfo
MATHLIB = -lm
NO_SCHED_CFLAGS = 
OBJC = arm-linux-gnueabi-gcc
OBJCDEPMODE = depmode=gcc3
OBJC_LDFLAGS = -lobjc
OBJEXT = o
OSDEP = od-linux
PACKAGE = e-uae
PACKAGE_BUGREPORT = 
PACKAGE_NAME = E-UAE
PACKAGE_STRING = E-UAE 1.6.10
PACKAGE_TARNAME = e-uae
PACKAGE_VERSION = 1.6.10
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PRTDIAG = 
PTHREAD_CC = arm-linux-gnueabi-gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = arm-linux-gnueabi-ranlib
RCLPRG = not-found
RESOBJS = 
SCSIOBJS = scsi-none.$(OBJEXT)
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL
SET_MAKE = 
SHELL = /bin/sh
SND_DEP = sd-alsa
STRIP = 
TARGET = x11
TARGET_BEOS_FALSE = 
TARGET_BEOS_TRUE = #
TARGET_BIGENDIAN_FALSE = 
TARGET_BIGENDIAN_TRUE = #
TARGET_WIN32_FALSE = 
TARGET_WIN32_TRUE = #
THREADDEP = td-posix
UAE_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"  
UAE_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1
UAE_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0     -lSM -lICE -lXext -lX11  -lxkbfile -lasound   -ldl -lz 
UAE_RSRCFILE = 
VERSION = 1.6.10
WRCPRG = not-found
XMKMF = 
X_CFLAGS =  -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"
X_EXTRA_LIBS =  -lxkbfile
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_OBJC = 
ac_cv_c_inline = inline
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__fastdepOBJC_FALSE = #
am__fastdepOBJC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/smoku/Projects/e-uae-m/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
subdirs =  src/tools
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
AM_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1 -I$(top_srcdir)/src/include -I$(top_builddir)/src -I$(top_srcdir)/src
AM_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"  
noinst_LIBRARIES = libgfxdep.a
libgfxdep_a_SOURCES = ami-win.c ami-appw.c
noinst_HEADERS = gfx.h
all: all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/gfx-amigaos/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/gfx-amigaos/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLIBRARIES:
	-test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)
libgfxdep.a: $(libgfxdep_a_OBJECTS) $(libgfxdep_a_DEPENDENCIES) 
	-rm -f libgfxdep.a
	$(libgfxdep_a_AR) libgfxdep.a $(libgfxdep_a_OBJECTS) $(libgfxdep_a_LIBADD)
	$(RANLIB) libgfxdep.a

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/ami-appw.Po
include ./$(DEPDIR)/ami-win.Po

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:

=== src/gfx-beos/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/gfx-beos/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(libgfxdep_a_SOURCES)

srcdir = .

pkgdatadir = $(datadir)/e-uae
pkglibdir = $(libdir)/e-uae
pkgincludedir = $(includedir)/e-uae
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
subdir = src/gfx-beos
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/acx_pthread.m4 \
	$(top_srcdir)/m4/as-objc.m4 \
	$(top_srcdir)/m4/ax_check_compiler_flags.m4 \
	$(top_srcdir)/m4/ax_gcc_archflag.m4 \
	$(top_srcdir)/m4/ax_gcc_x86_cpuid.m4 \
	$(top_srcdir)/m4/framework.m4 $(top_srcdir)/m4/fsusage.m4 \
	$(top_srcdir)/m4/gtk-2.0.m4 $(top_srcdir)/m4/gtk.m4 \
	$(top_srcdir)/m4/sdl.m4 $(top_srcdir)/m4/type_socklen_t.m4 \
	$(top_srcdir)/m4/uintmax_t.m4 $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/sysconfig.h
CONFIG_CLEAN_FILES =
LIBRARIES = $(noinst_LIBRARIES)
ARFLAGS = cru
libgfxdep_a_AR = $(AR) $(ARFLAGS)
libgfxdep_a_LIBADD =
am_libgfxdep_a_OBJECTS = be-UAE.$(OBJEXT) be-Window.$(OBJEXT) \
	be-Input.$(OBJEXT)
libgfxdep_a_OBJECTS = $(am_libgfxdep_a_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/src
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/be-Input.Po ./$(DEPDIR)/be-UAE.Po \
	./$(DEPDIR)/be-Window.Po
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) \
	-o $@
SOURCES = $(libgfxdep_a_SOURCES)
DIST_SOURCES = $(libgfxdep_a_SOURCES)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
top_srcdir = ../..
ACLOCAL = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run tar
AR = arm-linux-gnueabi-ar
ASMOBJS = 
AUTOCONF = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoconf
AUTOHEADER = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoheader
AUTOMAKE = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run automake-1.8
AWK = gawk
BSDSOCKOBJS = bsdsocket-posix-new.$(OBJEXT) bsdsocket.$(OBJEXT)
BUILD_MACOSX_BUNDLE_FALSE = 
BUILD_MACOSX_BUNDLE_TRUE = #
CC = arm-linux-gnueabi-gcc
CCAS = arm-linux-gnueabi-gcc
CCASFLAGS = -Wall -g -O2
CCDEPMODE = depmode=gcc3
CDOBJS = 
CFLAGS = -Wall -g -O2
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CPUOBJS = cpuemu_0.$(OBJEXT) cpuemu_5.$(OBJEXT) cpuemu_6.$(OBJEXT) fpp.$(OBJEXT)
CXX = arm-linux-gnueabi-g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEBUGOBJS = debug.$(OBJEXT) identify.$(OBJEXT)
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
EXTRAOBJS = writelog.$(OBJEXT)
FILEPRG = /scratchbox/tools/bin/file
FILESYSOBJS = filesys.$(OBJEXT) fsdb.$(OBJEXT) fsusage.$(OBJEXT) hardfile.$(OBJEXT) filesys_unix.$(OBJEXT) fsdb_unix.$(OBJEXT) hardfile_unix.$(OBJEXT)
GENCPUOPTS = 
GFX_DEP = gfx-x11
GREP = /scratchbox/tools/bin/grep
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_CONFIG = 
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
GUI_DEP = gui-hildon
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
JITOBJS = 
JOY_DEP = jd-linuxold
LDFLAGS = 
LIBOBJS =  ${LIBOBJDIR}fsusage$U.o
LIBS = 
LTLIBOBJS =  ${LIBOBJDIR}fsusage$U.lo
MACHDEP = md-generic
MAKEDEPPRG = /usr/bin/makedepend
MAKEINFO = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run makeinfo
MATHLIB = -lm
NO_SCHED_CFLAGS = 
OBJC = arm-linux-gnueabi-gcc
OBJCDEPMODE = depmode=gcc3
OBJC_LDFLAGS = -lobjc
OBJEXT = o
OSDEP = od-linux
PACKAGE = e-uae
PACKAGE_BUGREPORT = 
PACKAGE_NAME = E-UAE
PACKAGE_STRING = E-UAE 1.6.10
PACKAGE_TARNAME = e-uae
PACKAGE_VERSION = 1.6.10
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PRTDIAG = 
PTHREAD_CC = arm-linux-gnueabi-gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = arm-linux-gnueabi-ranlib
RCLPRG = not-found
RESOBJS = 
SCSIOBJS = scsi-none.$(OBJEXT)
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL
SET_MAKE = 
SHELL = /bin/sh
SND_DEP = sd-alsa
STRIP = 
TARGET = x11
TARGET_BEOS_FALSE = 
TARGET_BEOS_TRUE = #
TARGET_BIGENDIAN_FALSE = 
TARGET_BIGENDIAN_TRUE = #
TARGET_WIN32_FALSE = 
TARGET_WIN32_TRUE = #
THREADDEP = td-posix
UAE_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"  
UAE_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1
UAE_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0     -lSM -lICE -lXext -lX11  -lxkbfile -lasound   -ldl -lz 
UAE_RSRCFILE = 
VERSION = 1.6.10
WRCPRG = not-found
XMKMF = 
X_CFLAGS =  -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"
X_EXTRA_LIBS =  -lxkbfile
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_OBJC = 
ac_cv_c_inline = inline
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__fastdepOBJC_FALSE = #
am__fastdepOBJC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/smoku/Projects/e-uae-m/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
subdirs =  src/tools
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
AM_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1 -I$(top_srcdir)/src/include -I$(top_builddir)/src -I$(top_srcdir)/src
AM_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"  
AM_CXXFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"   -Wno-multichar
noinst_LIBRARIES = libgfxdep.a
libgfxdep_a_SOURCES = be-UAE.cpp be-Window.cpp be-Input.cpp
noinst_HEADERS = gfx.h be-UAE.h be-Window.h
all: all-am

.SUFFIXES:
.SUFFIXES: .cpp .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/gfx-beos/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/gfx-beos/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLIBRARIES:
	-test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)
libgfxdep.a: $(libgfxdep_a_OBJECTS) $(libgfxdep_a_DEPENDENCIES) 
	-rm -f libgfxdep.a

=== src/gfx-curses/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/gfx-curses/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(libgfxdep_a_SOURCES)

srcdir = .

pkgdatadir = $(datadir)/e-uae
pkglibdir = $(libdir)/e-uae
pkgincludedir = $(includedir)/e-uae
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
subdir = src/gfx-curses
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/acx_pthread.m4 \
	$(top_srcdir)/m4/as-objc.m4 \
	$(top_srcdir)/m4/ax_check_compiler_flags.m4 \
	$(top_srcdir)/m4/ax_gcc_archflag.m4 \
	$(top_srcdir)/m4/ax_gcc_x86_cpuid.m4 \
	$(top_srcdir)/m4/framework.m4 $(top_srcdir)/m4/fsusage.m4 \
	$(top_srcdir)/m4/gtk-2.0.m4 $(top_srcdir)/m4/gtk.m4 \
	$(top_srcdir)/m4/sdl.m4 $(top_srcdir)/m4/type_socklen_t.m4 \
	$(top_srcdir)/m4/uintmax_t.m4 $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/sysconfig.h
CONFIG_CLEAN_FILES =
LIBRARIES = $(noinst_LIBRARIES)
ARFLAGS = cru
libgfxdep_a_AR = $(AR) $(ARFLAGS)
libgfxdep_a_LIBADD =
am_libgfxdep_a_OBJECTS = ncurses.$(OBJEXT)
libgfxdep_a_OBJECTS = $(am_libgfxdep_a_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/src
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/ncurses.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libgfxdep_a_SOURCES)
DIST_SOURCES = $(libgfxdep_a_SOURCES)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
top_srcdir = ../..
ACLOCAL = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run tar
AR = arm-linux-gnueabi-ar
ASMOBJS = 
AUTOCONF = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoconf
AUTOHEADER = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoheader
AUTOMAKE = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run automake-1.8
AWK = gawk
BSDSOCKOBJS = bsdsocket-posix-new.$(OBJEXT) bsdsocket.$(OBJEXT)
BUILD_MACOSX_BUNDLE_FALSE = 
BUILD_MACOSX_BUNDLE_TRUE = #
CC = arm-linux-gnueabi-gcc
CCAS = arm-linux-gnueabi-gcc
CCASFLAGS = -Wall -g -O2
CCDEPMODE = depmode=gcc3
CDOBJS = 
CFLAGS = -Wall -g -O2
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CPUOBJS = cpuemu_0.$(OBJEXT) cpuemu_5.$(OBJEXT) cpuemu_6.$(OBJEXT) fpp.$(OBJEXT)
CXX = arm-linux-gnueabi-g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEBUGOBJS = debug.$(OBJEXT) identify.$(OBJEXT)
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
EXTRAOBJS = writelog.$(OBJEXT)
FILEPRG = /scratchbox/tools/bin/file
FILESYSOBJS = filesys.$(OBJEXT) fsdb.$(OBJEXT) fsusage.$(OBJEXT) hardfile.$(OBJEXT) filesys_unix.$(OBJEXT) fsdb_unix.$(OBJEXT) hardfile_unix.$(OBJEXT)
GENCPUOPTS = 
GFX_DEP = gfx-x11
GREP = /scratchbox/tools/bin/grep
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_CONFIG = 
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
GUI_DEP = gui-hildon
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
JITOBJS = 
JOY_DEP = jd-linuxold
LDFLAGS = 
LIBOBJS =  ${LIBOBJDIR}fsusage$U.o
LIBS = 
LTLIBOBJS =  ${LIBOBJDIR}fsusage$U.lo
MACHDEP = md-generic
MAKEDEPPRG = /usr/bin/makedepend
MAKEINFO = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run makeinfo
MATHLIB = -lm
NO_SCHED_CFLAGS = 
OBJC = arm-linux-gnueabi-gcc
OBJCDEPMODE = depmode=gcc3
OBJC_LDFLAGS = -lobjc
OBJEXT = o
OSDEP = od-linux
PACKAGE = e-uae
PACKAGE_BUGREPORT = 
PACKAGE_NAME = E-UAE
PACKAGE_STRING = E-UAE 1.6.10
PACKAGE_TARNAME = e-uae
PACKAGE_VERSION = 1.6.10
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PRTDIAG = 
PTHREAD_CC = arm-linux-gnueabi-gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = arm-linux-gnueabi-ranlib
RCLPRG = not-found
RESOBJS = 
SCSIOBJS = scsi-none.$(OBJEXT)
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL
SET_MAKE = 
SHELL = /bin/sh
SND_DEP = sd-alsa
STRIP = 
TARGET = x11
TARGET_BEOS_FALSE = 
TARGET_BEOS_TRUE = #
TARGET_BIGENDIAN_FALSE = 
TARGET_BIGENDIAN_TRUE = #
TARGET_WIN32_FALSE = 
TARGET_WIN32_TRUE = #
THREADDEP = td-posix
UAE_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"  
UAE_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1
UAE_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0     -lSM -lICE -lXext -lX11  -lxkbfile -lasound   -ldl -lz 
UAE_RSRCFILE = 
VERSION = 1.6.10
WRCPRG = not-found
XMKMF = 
X_CFLAGS =  -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"
X_EXTRA_LIBS =  -lxkbfile
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_OBJC = 
ac_cv_c_inline = inline
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__fastdepOBJC_FALSE = #
am__fastdepOBJC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/smoku/Projects/e-uae-m/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
subdirs =  src/tools
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
AM_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1 -I$(top_srcdir)/src/include -I$(top_builddir)/src -I$(top_srcdir)/src
AM_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"  
noinst_LIBRARIES = libgfxdep.a
libgfxdep_a_SOURCES = ncurses.c
noinst_HEADERS = gfx.h
all: all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/gfx-curses/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/gfx-curses/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLIBRARIES:
	-test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)
libgfxdep.a: $(libgfxdep_a_OBJECTS) $(libgfxdep_a_DEPENDENCIES) 
	-rm -f libgfxdep.a
	$(libgfxdep_a_AR) libgfxdep.a $(libgfxdep_a_OBJECTS) $(libgfxdep_a_LIBADD)
	$(RANLIB) libgfxdep.a

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/ncurses.Po

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \

=== src/gfx-sdl/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/gfx-sdl/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(libgfxdep_a_SOURCES)

srcdir = .

pkgdatadir = $(datadir)/e-uae
pkglibdir = $(libdir)/e-uae
pkgincludedir = $(includedir)/e-uae
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
subdir = src/gfx-sdl
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/acx_pthread.m4 \
	$(top_srcdir)/m4/as-objc.m4 \
	$(top_srcdir)/m4/ax_check_compiler_flags.m4 \
	$(top_srcdir)/m4/ax_gcc_archflag.m4 \
	$(top_srcdir)/m4/ax_gcc_x86_cpuid.m4 \
	$(top_srcdir)/m4/framework.m4 $(top_srcdir)/m4/fsusage.m4 \
	$(top_srcdir)/m4/gtk-2.0.m4 $(top_srcdir)/m4/gtk.m4 \
	$(top_srcdir)/m4/sdl.m4 $(top_srcdir)/m4/type_socklen_t.m4 \
	$(top_srcdir)/m4/uintmax_t.m4 $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/sysconfig.h
CONFIG_CLEAN_FILES =
LIBRARIES = $(noinst_LIBRARIES)
ARFLAGS = cru
libgfxdep_a_AR = $(AR) $(ARFLAGS)
libgfxdep_a_LIBADD =
am_libgfxdep_a_OBJECTS = sdlgfx.$(OBJEXT) sdlkeys.$(OBJEXT) \
	rawkeys.$(OBJEXT)
libgfxdep_a_OBJECTS = $(am_libgfxdep_a_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/src
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/rawkeys.Po ./$(DEPDIR)/sdlgfx.Po \
	./$(DEPDIR)/sdlkeys.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libgfxdep_a_SOURCES)
DIST_SOURCES = $(libgfxdep_a_SOURCES)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
top_srcdir = ../..
ACLOCAL = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run tar
AR = arm-linux-gnueabi-ar
ASMOBJS = 
AUTOCONF = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoconf
AUTOHEADER = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoheader
AUTOMAKE = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run automake-1.8
AWK = gawk
BSDSOCKOBJS = bsdsocket-posix-new.$(OBJEXT) bsdsocket.$(OBJEXT)
BUILD_MACOSX_BUNDLE_FALSE = 
BUILD_MACOSX_BUNDLE_TRUE = #
CC = arm-linux-gnueabi-gcc
CCAS = arm-linux-gnueabi-gcc
CCASFLAGS = -Wall -g -O2
CCDEPMODE = depmode=gcc3
CDOBJS = 
CFLAGS = -Wall -g -O2
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CPUOBJS = cpuemu_0.$(OBJEXT) cpuemu_5.$(OBJEXT) cpuemu_6.$(OBJEXT) fpp.$(OBJEXT)
CXX = arm-linux-gnueabi-g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEBUGOBJS = debug.$(OBJEXT) identify.$(OBJEXT)
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
EXTRAOBJS = writelog.$(OBJEXT)
FILEPRG = /scratchbox/tools/bin/file
FILESYSOBJS = filesys.$(OBJEXT) fsdb.$(OBJEXT) fsusage.$(OBJEXT) hardfile.$(OBJEXT) filesys_unix.$(OBJEXT) fsdb_unix.$(OBJEXT) hardfile_unix.$(OBJEXT)
GENCPUOPTS = 
GFX_DEP = gfx-x11
GREP = /scratchbox/tools/bin/grep
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_CONFIG = 
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
GUI_DEP = gui-hildon
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
JITOBJS = 
JOY_DEP = jd-linuxold
LDFLAGS = 
LIBOBJS =  ${LIBOBJDIR}fsusage$U.o
LIBS = 
LTLIBOBJS =  ${LIBOBJDIR}fsusage$U.lo
MACHDEP = md-generic
MAKEDEPPRG = /usr/bin/makedepend
MAKEINFO = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run makeinfo
MATHLIB = -lm
NO_SCHED_CFLAGS = 
OBJC = arm-linux-gnueabi-gcc
OBJCDEPMODE = depmode=gcc3
OBJC_LDFLAGS = -lobjc
OBJEXT = o
OSDEP = od-linux
PACKAGE = e-uae
PACKAGE_BUGREPORT = 
PACKAGE_NAME = E-UAE
PACKAGE_STRING = E-UAE 1.6.10
PACKAGE_TARNAME = e-uae
PACKAGE_VERSION = 1.6.10
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PRTDIAG = 
PTHREAD_CC = arm-linux-gnueabi-gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = arm-linux-gnueabi-ranlib
RCLPRG = not-found
RESOBJS = 
SCSIOBJS = scsi-none.$(OBJEXT)
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL
SET_MAKE = 
SHELL = /bin/sh
SND_DEP = sd-alsa
STRIP = 
TARGET = x11
TARGET_BEOS_FALSE = 
TARGET_BEOS_TRUE = #
TARGET_BIGENDIAN_FALSE = 
TARGET_BIGENDIAN_TRUE = #
TARGET_WIN32_FALSE = 
TARGET_WIN32_TRUE = #
THREADDEP = td-posix
UAE_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"  
UAE_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1
UAE_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0     -lSM -lICE -lXext -lX11  -lxkbfile -lasound   -ldl -lz 
UAE_RSRCFILE = 
VERSION = 1.6.10
WRCPRG = not-found
XMKMF = 
X_CFLAGS =  -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"
X_EXTRA_LIBS =  -lxkbfile
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_OBJC = 
ac_cv_c_inline = inline
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__fastdepOBJC_FALSE = #
am__fastdepOBJC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/smoku/Projects/e-uae-m/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
subdirs =  src/tools
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
AM_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1 -I$(top_srcdir)/src/include -I$(top_builddir)/src -I$(top_srcdir)/src
AM_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"  
noinst_LIBRARIES = libgfxdep.a
libgfxdep_a_SOURCES = sdlgfx.c sdlkeys.c rawkeys.c
noinst_HEADERS = gfx.h sdlgfx.h
all: all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/gfx-sdl/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/gfx-sdl/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLIBRARIES:
	-test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)
libgfxdep.a: $(libgfxdep_a_OBJECTS) $(libgfxdep_a_DEPENDENCIES) 
	-rm -f libgfxdep.a
	$(libgfxdep_a_AR) libgfxdep.a $(libgfxdep_a_OBJECTS) $(libgfxdep_a_LIBADD)
	$(RANLIB) libgfxdep.a

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/rawkeys.Po
include ./$(DEPDIR)/sdlgfx.Po
include ./$(DEPDIR)/sdlkeys.Po

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

=== src/gfx-svga/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/gfx-svga/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(libgfxdep_a_SOURCES)

srcdir = .

pkgdatadir = $(datadir)/e-uae
pkglibdir = $(libdir)/e-uae
pkgincludedir = $(includedir)/e-uae
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
subdir = src/gfx-svga
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/acx_pthread.m4 \
	$(top_srcdir)/m4/as-objc.m4 \
	$(top_srcdir)/m4/ax_check_compiler_flags.m4 \
	$(top_srcdir)/m4/ax_gcc_archflag.m4 \
	$(top_srcdir)/m4/ax_gcc_x86_cpuid.m4 \
	$(top_srcdir)/m4/framework.m4 $(top_srcdir)/m4/fsusage.m4 \
	$(top_srcdir)/m4/gtk-2.0.m4 $(top_srcdir)/m4/gtk.m4 \
	$(top_srcdir)/m4/sdl.m4 $(top_srcdir)/m4/type_socklen_t.m4 \
	$(top_srcdir)/m4/uintmax_t.m4 $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/sysconfig.h
CONFIG_CLEAN_FILES =
LIBRARIES = $(noinst_LIBRARIES)
ARFLAGS = cru
libgfxdep_a_AR = $(AR) $(ARFLAGS)
libgfxdep_a_LIBADD =
am_libgfxdep_a_OBJECTS = svga.$(OBJEXT)
libgfxdep_a_OBJECTS = $(am_libgfxdep_a_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/src
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/svga.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libgfxdep_a_SOURCES)
DIST_SOURCES = $(libgfxdep_a_SOURCES)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
top_srcdir = ../..
ACLOCAL = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run tar
AR = arm-linux-gnueabi-ar
ASMOBJS = 
AUTOCONF = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoconf
AUTOHEADER = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoheader
AUTOMAKE = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run automake-1.8
AWK = gawk
BSDSOCKOBJS = bsdsocket-posix-new.$(OBJEXT) bsdsocket.$(OBJEXT)
BUILD_MACOSX_BUNDLE_FALSE = 
BUILD_MACOSX_BUNDLE_TRUE = #
CC = arm-linux-gnueabi-gcc
CCAS = arm-linux-gnueabi-gcc
CCASFLAGS = -Wall -g -O2
CCDEPMODE = depmode=gcc3
CDOBJS = 
CFLAGS = -Wall -g -O2
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CPUOBJS = cpuemu_0.$(OBJEXT) cpuemu_5.$(OBJEXT) cpuemu_6.$(OBJEXT) fpp.$(OBJEXT)
CXX = arm-linux-gnueabi-g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEBUGOBJS = debug.$(OBJEXT) identify.$(OBJEXT)
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
EXTRAOBJS = writelog.$(OBJEXT)
FILEPRG = /scratchbox/tools/bin/file
FILESYSOBJS = filesys.$(OBJEXT) fsdb.$(OBJEXT) fsusage.$(OBJEXT) hardfile.$(OBJEXT) filesys_unix.$(OBJEXT) fsdb_unix.$(OBJEXT) hardfile_unix.$(OBJEXT)
GENCPUOPTS = 
GFX_DEP = gfx-x11
GREP = /scratchbox/tools/bin/grep
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_CONFIG = 
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
GUI_DEP = gui-hildon
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
JITOBJS = 
JOY_DEP = jd-linuxold
LDFLAGS = 
LIBOBJS =  ${LIBOBJDIR}fsusage$U.o
LIBS = 
LTLIBOBJS =  ${LIBOBJDIR}fsusage$U.lo
MACHDEP = md-generic
MAKEDEPPRG = /usr/bin/makedepend
MAKEINFO = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run makeinfo
MATHLIB = -lm
NO_SCHED_CFLAGS = 
OBJC = arm-linux-gnueabi-gcc
OBJCDEPMODE = depmode=gcc3
OBJC_LDFLAGS = -lobjc
OBJEXT = o
OSDEP = od-linux
PACKAGE = e-uae
PACKAGE_BUGREPORT = 
PACKAGE_NAME = E-UAE
PACKAGE_STRING = E-UAE 1.6.10
PACKAGE_TARNAME = e-uae
PACKAGE_VERSION = 1.6.10
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PRTDIAG = 
PTHREAD_CC = arm-linux-gnueabi-gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = arm-linux-gnueabi-ranlib
RCLPRG = not-found
RESOBJS = 
SCSIOBJS = scsi-none.$(OBJEXT)
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL
SET_MAKE = 
SHELL = /bin/sh
SND_DEP = sd-alsa
STRIP = 
TARGET = x11
TARGET_BEOS_FALSE = 
TARGET_BEOS_TRUE = #
TARGET_BIGENDIAN_FALSE = 
TARGET_BIGENDIAN_TRUE = #
TARGET_WIN32_FALSE = 
TARGET_WIN32_TRUE = #
THREADDEP = td-posix
UAE_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"  
UAE_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1
UAE_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0     -lSM -lICE -lXext -lX11  -lxkbfile -lasound   -ldl -lz 
UAE_RSRCFILE = 
VERSION = 1.6.10
WRCPRG = not-found
XMKMF = 
X_CFLAGS =  -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"
X_EXTRA_LIBS =  -lxkbfile
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_OBJC = 
ac_cv_c_inline = inline
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__fastdepOBJC_FALSE = #
am__fastdepOBJC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/smoku/Projects/e-uae-m/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
subdirs =  src/tools
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
AM_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1 -I$(top_srcdir)/src/include -I$(top_builddir)/src -I$(top_srcdir)/src
AM_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"  
noinst_LIBRARIES = libgfxdep.a
libgfxdep_a_SOURCES = svga.c
noinst_HEADERS = gfx.h
all: all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/gfx-svga/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/gfx-svga/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLIBRARIES:
	-test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)
libgfxdep.a: $(libgfxdep_a_OBJECTS) $(libgfxdep_a_DEPENDENCIES) 
	-rm -f libgfxdep.a
	$(libgfxdep_a_AR) libgfxdep.a $(libgfxdep_a_OBJECTS) $(libgfxdep_a_LIBADD)
	$(RANLIB) libgfxdep.a

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/svga.Po

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi

=== src/gfx-x11/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/gfx-x11/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(libgfxdep_a_SOURCES)

srcdir = .

pkgdatadir = $(datadir)/e-uae
pkglibdir = $(libdir)/e-uae
pkgincludedir = $(includedir)/e-uae
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
subdir = src/gfx-x11
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/acx_pthread.m4 \
	$(top_srcdir)/m4/as-objc.m4 \
	$(top_srcdir)/m4/ax_check_compiler_flags.m4 \
	$(top_srcdir)/m4/ax_gcc_archflag.m4 \
	$(top_srcdir)/m4/ax_gcc_x86_cpuid.m4 \
	$(top_srcdir)/m4/framework.m4 $(top_srcdir)/m4/fsusage.m4 \
	$(top_srcdir)/m4/gtk-2.0.m4 $(top_srcdir)/m4/gtk.m4 \
	$(top_srcdir)/m4/sdl.m4 $(top_srcdir)/m4/type_socklen_t.m4 \
	$(top_srcdir)/m4/uintmax_t.m4 $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/sysconfig.h
CONFIG_CLEAN_FILES =
LIBRARIES = $(noinst_LIBRARIES)
ARFLAGS = cru
libgfxdep_a_AR = $(AR) $(ARFLAGS)
libgfxdep_a_LIBADD =
am_libgfxdep_a_OBJECTS = xwin.$(OBJEXT) x11keys.$(OBJEXT)
libgfxdep_a_OBJECTS = $(am_libgfxdep_a_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/src
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/x11keys.Po ./$(DEPDIR)/xwin.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libgfxdep_a_SOURCES)
DIST_SOURCES = $(libgfxdep_a_SOURCES)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
top_srcdir = ../..
ACLOCAL = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run tar
AR = arm-linux-gnueabi-ar
ASMOBJS = 
AUTOCONF = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoconf
AUTOHEADER = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoheader
AUTOMAKE = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run automake-1.8
AWK = gawk
BSDSOCKOBJS = bsdsocket-posix-new.$(OBJEXT) bsdsocket.$(OBJEXT)
BUILD_MACOSX_BUNDLE_FALSE = 
BUILD_MACOSX_BUNDLE_TRUE = #
CC = arm-linux-gnueabi-gcc
CCAS = arm-linux-gnueabi-gcc
CCASFLAGS = -Wall -g -O2
CCDEPMODE = depmode=gcc3
CDOBJS = 
CFLAGS = -Wall -g -O2
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CPUOBJS = cpuemu_0.$(OBJEXT) cpuemu_5.$(OBJEXT) cpuemu_6.$(OBJEXT) fpp.$(OBJEXT)
CXX = arm-linux-gnueabi-g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEBUGOBJS = debug.$(OBJEXT) identify.$(OBJEXT)
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
EXTRAOBJS = writelog.$(OBJEXT)
FILEPRG = /scratchbox/tools/bin/file
FILESYSOBJS = filesys.$(OBJEXT) fsdb.$(OBJEXT) fsusage.$(OBJEXT) hardfile.$(OBJEXT) filesys_unix.$(OBJEXT) fsdb_unix.$(OBJEXT) hardfile_unix.$(OBJEXT)
GENCPUOPTS = 
GFX_DEP = gfx-x11
GREP = /scratchbox/tools/bin/grep
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_CONFIG = 
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
GUI_DEP = gui-hildon
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
JITOBJS = 
JOY_DEP = jd-linuxold
LDFLAGS = 
LIBOBJS =  ${LIBOBJDIR}fsusage$U.o
LIBS = 
LTLIBOBJS =  ${LIBOBJDIR}fsusage$U.lo
MACHDEP = md-generic
MAKEDEPPRG = /usr/bin/makedepend
MAKEINFO = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run makeinfo
MATHLIB = -lm
NO_SCHED_CFLAGS = 
OBJC = arm-linux-gnueabi-gcc
OBJCDEPMODE = depmode=gcc3
OBJC_LDFLAGS = -lobjc
OBJEXT = o
OSDEP = od-linux
PACKAGE = e-uae
PACKAGE_BUGREPORT = 
PACKAGE_NAME = E-UAE
PACKAGE_STRING = E-UAE 1.6.10
PACKAGE_TARNAME = e-uae
PACKAGE_VERSION = 1.6.10
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PRTDIAG = 
PTHREAD_CC = arm-linux-gnueabi-gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = arm-linux-gnueabi-ranlib
RCLPRG = not-found
RESOBJS = 
SCSIOBJS = scsi-none.$(OBJEXT)
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL
SET_MAKE = 
SHELL = /bin/sh
SND_DEP = sd-alsa
STRIP = 
TARGET = x11
TARGET_BEOS_FALSE = 
TARGET_BEOS_TRUE = #
TARGET_BIGENDIAN_FALSE = 
TARGET_BIGENDIAN_TRUE = #
TARGET_WIN32_FALSE = 
TARGET_WIN32_TRUE = #
THREADDEP = td-posix
UAE_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"  
UAE_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1
UAE_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0     -lSM -lICE -lXext -lX11  -lxkbfile -lasound   -ldl -lz 
UAE_RSRCFILE = 
VERSION = 1.6.10
WRCPRG = not-found
XMKMF = 
X_CFLAGS =  -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"
X_EXTRA_LIBS =  -lxkbfile
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_OBJC = 
ac_cv_c_inline = inline
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__fastdepOBJC_FALSE = #
am__fastdepOBJC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/smoku/Projects/e-uae-m/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
subdirs =  src/tools
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
AM_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1 -I$(top_srcdir)/src/include -I$(top_builddir)/src -I$(top_srcdir)/src
AM_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"
noinst_LIBRARIES = libgfxdep.a
libgfxdep_a_SOURCES = xwin.c x11keys.c
noinst_HEADERS = gfx.h
all: all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/gfx-x11/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/gfx-x11/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLIBRARIES:
	-test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)
libgfxdep.a: $(libgfxdep_a_OBJECTS) $(libgfxdep_a_DEPENDENCIES) 
	-rm -f libgfxdep.a
	$(libgfxdep_a_AR) libgfxdep.a $(libgfxdep_a_OBJECTS) $(libgfxdep_a_LIBADD)
	$(RANLIB) libgfxdep.a

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/x11keys.Po
include ./$(DEPDIR)/xwin.Po

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:

=== src/gui-beos/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/gui-beos/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



SOURCES = $(libguidep_a_SOURCES)

srcdir = .

pkgdatadir = $(datadir)/e-uae
pkglibdir = $(libdir)/e-uae
pkgincludedir = $(includedir)/e-uae
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
subdir = src/gui-beos
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/acx_pthread.m4 \
	$(top_srcdir)/m4/as-objc.m4 \
	$(top_srcdir)/m4/ax_check_compiler_flags.m4 \
	$(top_srcdir)/m4/ax_gcc_archflag.m4 \
	$(top_srcdir)/m4/ax_gcc_x86_cpuid.m4 \
	$(top_srcdir)/m4/framework.m4 $(top_srcdir)/m4/fsusage.m4 \
	$(top_srcdir)/m4/gtk-2.0.m4 $(top_srcdir)/m4/gtk.m4 \
	$(top_srcdir)/m4/sdl.m4 $(top_srcdir)/m4/type_socklen_t.m4 \
	$(top_srcdir)/m4/uintmax_t.m4 $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/sysconfig.h
CONFIG_CLEAN_FILES =
LIBRARIES = $(noinst_LIBRARIES)
ARFLAGS = cru
libguidep_a_AR = $(AR) $(ARFLAGS)
libguidep_a_LIBADD =
am_libguidep_a_OBJECTS = gui.$(OBJEXT)
libguidep_a_OBJECTS = $(am_libguidep_a_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/src
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/gui.Po
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) \
	-o $@
SOURCES = $(libguidep_a_SOURCES)
DIST_SOURCES = $(libguidep_a_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
top_srcdir = ../..
ACLOCAL = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run tar
AR = arm-linux-gnueabi-ar
ASMOBJS = 
AUTOCONF = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoconf
AUTOHEADER = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoheader
AUTOMAKE = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run automake-1.8
AWK = gawk
BSDSOCKOBJS = bsdsocket-posix-new.$(OBJEXT) bsdsocket.$(OBJEXT)
BUILD_MACOSX_BUNDLE_FALSE = 
BUILD_MACOSX_BUNDLE_TRUE = #
CC = arm-linux-gnueabi-gcc
CCAS = arm-linux-gnueabi-gcc
CCASFLAGS = -Wall -g -O2
CCDEPMODE = depmode=gcc3
CDOBJS = 
CFLAGS = -Wall -g -O2
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CPUOBJS = cpuemu_0.$(OBJEXT) cpuemu_5.$(OBJEXT) cpuemu_6.$(OBJEXT) fpp.$(OBJEXT)
CXX = arm-linux-gnueabi-g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEBUGOBJS = debug.$(OBJEXT) identify.$(OBJEXT)
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
EXTRAOBJS = writelog.$(OBJEXT)
FILEPRG = /scratchbox/tools/bin/file
FILESYSOBJS = filesys.$(OBJEXT) fsdb.$(OBJEXT) fsusage.$(OBJEXT) hardfile.$(OBJEXT) filesys_unix.$(OBJEXT) fsdb_unix.$(OBJEXT) hardfile_unix.$(OBJEXT)
GENCPUOPTS = 
GFX_DEP = gfx-x11
GREP = /scratchbox/tools/bin/grep
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_CONFIG = 
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
GUI_DEP = gui-hildon
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
JITOBJS = 
JOY_DEP = jd-linuxold
LDFLAGS = 
LIBOBJS =  ${LIBOBJDIR}fsusage$U.o
LIBS = 
LTLIBOBJS =  ${LIBOBJDIR}fsusage$U.lo
MACHDEP = md-generic
MAKEDEPPRG = /usr/bin/makedepend
MAKEINFO = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run makeinfo
MATHLIB = -lm
NO_SCHED_CFLAGS = 
OBJC = arm-linux-gnueabi-gcc
OBJCDEPMODE = depmode=gcc3
OBJC_LDFLAGS = -lobjc
OBJEXT = o
OSDEP = od-linux
PACKAGE = e-uae
PACKAGE_BUGREPORT = 
PACKAGE_NAME = E-UAE
PACKAGE_STRING = E-UAE 1.6.10
PACKAGE_TARNAME = e-uae
PACKAGE_VERSION = 1.6.10
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PRTDIAG = 
PTHREAD_CC = arm-linux-gnueabi-gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = arm-linux-gnueabi-ranlib
RCLPRG = not-found
RESOBJS = 
SCSIOBJS = scsi-none.$(OBJEXT)
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL
SET_MAKE = 
SHELL = /bin/sh
SND_DEP = sd-alsa
STRIP = 
TARGET = x11
TARGET_BEOS_FALSE = 
TARGET_BEOS_TRUE = #
TARGET_BIGENDIAN_FALSE = 
TARGET_BIGENDIAN_TRUE = #
TARGET_WIN32_FALSE = 
TARGET_WIN32_TRUE = #
THREADDEP = td-posix
UAE_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"  
UAE_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1
UAE_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0     -lSM -lICE -lXext -lX11  -lxkbfile -lasound   -ldl -lz 
UAE_RSRCFILE = 
VERSION = 1.6.10
WRCPRG = not-found
XMKMF = 
X_CFLAGS =  -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"
X_EXTRA_LIBS =  -lxkbfile
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_OBJC = 
ac_cv_c_inline = inline
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__fastdepOBJC_FALSE = #
am__fastdepOBJC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/smoku/Projects/e-uae-m/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
subdirs =  src/tools
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
AM_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1 -I$(top_srcdir)/src/include -I$(top_builddir)/src -I$(top_srcdir)/src
AM_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"  
AM_CXXFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"   -Wno-multichar
noinst_LIBRARIES = libguidep.a
libguidep_a_SOURCES = gui.cpp
all: all-am

.SUFFIXES:
.SUFFIXES: .cpp .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/gui-beos/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/gui-beos/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLIBRARIES:
	-test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)
libguidep.a: $(libguidep_a_OBJECTS) $(libguidep_a_DEPENDENCIES) 
	-rm -f libguidep.a
	$(libguidep_a_AR) libguidep.a $(libguidep_a_OBJECTS) $(libguidep_a_LIBADD)
	$(RANLIB) libguidep.a

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/gui.Po

.cpp.o:

=== src/gui-cocoa/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/gui-cocoa/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



SOURCES = $(libguidep_a_SOURCES)

srcdir = .

pkgdatadir = $(datadir)/e-uae
pkglibdir = $(libdir)/e-uae
pkgincludedir = $(includedir)/e-uae
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
subdir = src/gui-cocoa
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/acx_pthread.m4 \
	$(top_srcdir)/m4/as-objc.m4 \
	$(top_srcdir)/m4/ax_check_compiler_flags.m4 \
	$(top_srcdir)/m4/ax_gcc_archflag.m4 \
	$(top_srcdir)/m4/ax_gcc_x86_cpuid.m4 \
	$(top_srcdir)/m4/framework.m4 $(top_srcdir)/m4/fsusage.m4 \
	$(top_srcdir)/m4/gtk-2.0.m4 $(top_srcdir)/m4/gtk.m4 \
	$(top_srcdir)/m4/sdl.m4 $(top_srcdir)/m4/type_socklen_t.m4 \
	$(top_srcdir)/m4/uintmax_t.m4 $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/sysconfig.h
CONFIG_CLEAN_FILES =
LIBRARIES = $(noinst_LIBRARIES)
ARFLAGS = cru
libguidep_a_AR = $(AR) $(ARFLAGS)
libguidep_a_LIBADD =
am_libguidep_a_OBJECTS = cocoaui.$(OBJEXT)
libguidep_a_OBJECTS = $(am_libguidep_a_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/src
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/cocoaui.Po
OBJCCOMPILE = $(OBJC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_OBJCFLAGS) $(OBJCFLAGS)
OBJCLD = $(OBJC)
OBJCLINK = $(OBJCLD) $(AM_OBJCFLAGS) $(OBJCFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libguidep_a_SOURCES)
DIST_SOURCES = $(libguidep_a_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
top_srcdir = ../..
ACLOCAL = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run tar
AR = arm-linux-gnueabi-ar
ASMOBJS = 
AUTOCONF = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoconf
AUTOHEADER = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoheader
AUTOMAKE = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run automake-1.8
AWK = gawk
BSDSOCKOBJS = bsdsocket-posix-new.$(OBJEXT) bsdsocket.$(OBJEXT)
BUILD_MACOSX_BUNDLE_FALSE = 
BUILD_MACOSX_BUNDLE_TRUE = #
CC = arm-linux-gnueabi-gcc
CCAS = arm-linux-gnueabi-gcc
CCASFLAGS = -Wall -g -O2
CCDEPMODE = depmode=gcc3
CDOBJS = 
CFLAGS = -Wall -g -O2
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CPUOBJS = cpuemu_0.$(OBJEXT) cpuemu_5.$(OBJEXT) cpuemu_6.$(OBJEXT) fpp.$(OBJEXT)
CXX = arm-linux-gnueabi-g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEBUGOBJS = debug.$(OBJEXT) identify.$(OBJEXT)
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
EXTRAOBJS = writelog.$(OBJEXT)
FILEPRG = /scratchbox/tools/bin/file
FILESYSOBJS = filesys.$(OBJEXT) fsdb.$(OBJEXT) fsusage.$(OBJEXT) hardfile.$(OBJEXT) filesys_unix.$(OBJEXT) fsdb_unix.$(OBJEXT) hardfile_unix.$(OBJEXT)
GENCPUOPTS = 
GFX_DEP = gfx-x11
GREP = /scratchbox/tools/bin/grep
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_CONFIG = 
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
GUI_DEP = gui-hildon
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
JITOBJS = 
JOY_DEP = jd-linuxold
LDFLAGS = 
LIBOBJS =  ${LIBOBJDIR}fsusage$U.o
LIBS = 
LTLIBOBJS =  ${LIBOBJDIR}fsusage$U.lo
MACHDEP = md-generic
MAKEDEPPRG = /usr/bin/makedepend
MAKEINFO = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run makeinfo
MATHLIB = -lm
NO_SCHED_CFLAGS = 
OBJC = arm-linux-gnueabi-gcc
OBJCDEPMODE = depmode=gcc3
OBJC_LDFLAGS = -lobjc
OBJEXT = o
OSDEP = od-linux
PACKAGE = e-uae
PACKAGE_BUGREPORT = 
PACKAGE_NAME = E-UAE
PACKAGE_STRING = E-UAE 1.6.10
PACKAGE_TARNAME = e-uae
PACKAGE_VERSION = 1.6.10
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PRTDIAG = 
PTHREAD_CC = arm-linux-gnueabi-gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = arm-linux-gnueabi-ranlib
RCLPRG = not-found
RESOBJS = 
SCSIOBJS = scsi-none.$(OBJEXT)
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL
SET_MAKE = 
SHELL = /bin/sh
SND_DEP = sd-alsa
STRIP = 
TARGET = x11
TARGET_BEOS_FALSE = 
TARGET_BEOS_TRUE = #
TARGET_BIGENDIAN_FALSE = 
TARGET_BIGENDIAN_TRUE = #
TARGET_WIN32_FALSE = 
TARGET_WIN32_TRUE = #
THREADDEP = td-posix
UAE_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"  
UAE_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1
UAE_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0     -lSM -lICE -lXext -lX11  -lxkbfile -lasound   -ldl -lz 
UAE_RSRCFILE = 
VERSION = 1.6.10
WRCPRG = not-found
XMKMF = 
X_CFLAGS =  -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"
X_EXTRA_LIBS =  -lxkbfile
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_OBJC = 
ac_cv_c_inline = inline
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__fastdepOBJC_FALSE = #
am__fastdepOBJC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/smoku/Projects/e-uae-m/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
subdirs =  src/tools
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
AM_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1 -I$(top_srcdir)/src/include -I$(top_builddir)/src -I$(top_srcdir)/src
AM_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"  
noinst_LIBRARIES = libguidep.a
libguidep_a_SOURCES = cocoaui.m
all: all-am

.SUFFIXES:
.SUFFIXES: .m .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/gui-cocoa/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/gui-cocoa/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLIBRARIES:
	-test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)
libguidep.a: $(libguidep_a_OBJECTS) $(libguidep_a_DEPENDENCIES) 
	-rm -f libguidep.a
	$(libguidep_a_AR) libguidep.a $(libguidep_a_OBJECTS) $(libguidep_a_LIBADD)
	$(RANLIB) libguidep.a

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/cocoaui.Po

.m.o:
	if $(OBJCCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(OBJCDEPMODE) $(depcomp) \
#	$(OBJCCOMPILE) -c -o $@ $<

.m.obj:
	if $(OBJCCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi

=== src/gui-gtk/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/gui-gtk/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(libguidep_a_SOURCES)

srcdir = .

pkgdatadir = $(datadir)/e-uae
pkglibdir = $(libdir)/e-uae
pkgincludedir = $(includedir)/e-uae
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
subdir = src/gui-gtk
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/acx_pthread.m4 \
	$(top_srcdir)/m4/as-objc.m4 \
	$(top_srcdir)/m4/ax_check_compiler_flags.m4 \
	$(top_srcdir)/m4/ax_gcc_archflag.m4 \
	$(top_srcdir)/m4/ax_gcc_x86_cpuid.m4 \
	$(top_srcdir)/m4/framework.m4 $(top_srcdir)/m4/fsusage.m4 \
	$(top_srcdir)/m4/gtk-2.0.m4 $(top_srcdir)/m4/gtk.m4 \
	$(top_srcdir)/m4/sdl.m4 $(top_srcdir)/m4/type_socklen_t.m4 \
	$(top_srcdir)/m4/uintmax_t.m4 $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/sysconfig.h
CONFIG_CLEAN_FILES =
LIBRARIES = $(noinst_LIBRARIES)
ARFLAGS = cru
libguidep_a_AR = $(AR) $(ARFLAGS)
libguidep_a_LIBADD =
am_libguidep_a_OBJECTS = gtkui.$(OBJEXT) util.$(OBJEXT) \
	chooserwidget.$(OBJEXT) cputypepanel.$(OBJEXT) \
	cpuspeedpanel.$(OBJEXT) floppyfileentry.$(OBJEXT) \
	led.$(OBJEXT) chipsettypepanel.$(OBJEXT) \
	chipsetspeedpanel.$(OBJEXT)
libguidep_a_OBJECTS = $(am_libguidep_a_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/src
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/chipsetspeedpanel.Po \
	./$(DEPDIR)/chipsettypepanel.Po \
	./$(DEPDIR)/chooserwidget.Po \
	./$(DEPDIR)/cpuspeedpanel.Po \
	./$(DEPDIR)/cputypepanel.Po \
	./$(DEPDIR)/floppyfileentry.Po \
	./$(DEPDIR)/gtkui.Po ./$(DEPDIR)/led.Po \
	./$(DEPDIR)/util.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libguidep_a_SOURCES)
DIST_SOURCES = $(libguidep_a_SOURCES)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
top_srcdir = ../..
ACLOCAL = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run tar
AR = arm-linux-gnueabi-ar
ASMOBJS = 
AUTOCONF = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoconf
AUTOHEADER = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoheader
AUTOMAKE = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run automake-1.8
AWK = gawk
BSDSOCKOBJS = bsdsocket-posix-new.$(OBJEXT) bsdsocket.$(OBJEXT)
BUILD_MACOSX_BUNDLE_FALSE = 
BUILD_MACOSX_BUNDLE_TRUE = #
CC = arm-linux-gnueabi-gcc
CCAS = arm-linux-gnueabi-gcc
CCASFLAGS = -Wall -g -O2
CCDEPMODE = depmode=gcc3
CDOBJS = 
CFLAGS = -Wall -g -O2
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CPUOBJS = cpuemu_0.$(OBJEXT) cpuemu_5.$(OBJEXT) cpuemu_6.$(OBJEXT) fpp.$(OBJEXT)
CXX = arm-linux-gnueabi-g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEBUGOBJS = debug.$(OBJEXT) identify.$(OBJEXT)
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
EXTRAOBJS = writelog.$(OBJEXT)
FILEPRG = /scratchbox/tools/bin/file
FILESYSOBJS = filesys.$(OBJEXT) fsdb.$(OBJEXT) fsusage.$(OBJEXT) hardfile.$(OBJEXT) filesys_unix.$(OBJEXT) fsdb_unix.$(OBJEXT) hardfile_unix.$(OBJEXT)
GENCPUOPTS = 
GFX_DEP = gfx-x11
GREP = /scratchbox/tools/bin/grep
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_CONFIG = 
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
GUI_DEP = gui-hildon
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
JITOBJS = 
JOY_DEP = jd-linuxold
LDFLAGS = 
LIBOBJS =  ${LIBOBJDIR}fsusage$U.o
LIBS = 
LTLIBOBJS =  ${LIBOBJDIR}fsusage$U.lo
MACHDEP = md-generic
MAKEDEPPRG = /usr/bin/makedepend
MAKEINFO = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run makeinfo
MATHLIB = -lm
NO_SCHED_CFLAGS = 
OBJC = arm-linux-gnueabi-gcc
OBJCDEPMODE = depmode=gcc3
OBJC_LDFLAGS = -lobjc
OBJEXT = o
OSDEP = od-linux
PACKAGE = e-uae
PACKAGE_BUGREPORT = 
PACKAGE_NAME = E-UAE
PACKAGE_STRING = E-UAE 1.6.10
PACKAGE_TARNAME = e-uae
PACKAGE_VERSION = 1.6.10
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PRTDIAG = 
PTHREAD_CC = arm-linux-gnueabi-gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = arm-linux-gnueabi-ranlib
RCLPRG = not-found
RESOBJS = 
SCSIOBJS = scsi-none.$(OBJEXT)
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL
SET_MAKE = 
SHELL = /bin/sh
SND_DEP = sd-alsa
STRIP = 
TARGET = x11
TARGET_BEOS_FALSE = 
TARGET_BEOS_TRUE = #
TARGET_BIGENDIAN_FALSE = 
TARGET_BIGENDIAN_TRUE = #
TARGET_WIN32_FALSE = 
TARGET_WIN32_TRUE = #
THREADDEP = td-posix
UAE_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"  
UAE_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1
UAE_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0     -lSM -lICE -lXext -lX11  -lxkbfile -lasound   -ldl -lz 
UAE_RSRCFILE = 
VERSION = 1.6.10
WRCPRG = not-found
XMKMF = 
X_CFLAGS =  -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"
X_EXTRA_LIBS =  -lxkbfile
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_OBJC = 
ac_cv_c_inline = inline
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__fastdepOBJC_FALSE = #
am__fastdepOBJC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/smoku/Projects/e-uae-m/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
subdirs =  src/tools
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
AM_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1 -I$(top_srcdir)/src/include -I$(top_builddir)/src -I$(top_srcdir)/src
AM_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"   -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
noinst_LIBRARIES = libguidep.a
libguidep_a_SOURCES = gtkui.c util.c chooserwidget.c cputypepanel.c \
		      cpuspeedpanel.c floppyfileentry.c led.c \
		      chipsettypepanel.c chipsetspeedpanel.c

noinst_HEADERS = util.h chooserwidget.h cputypepanel.h cpuspeedpanel.h \
		 floppyfileentry.h led.h chipsettypepanel.h chipsetspeedpanel.h

all: all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/gui-gtk/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/gui-gtk/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

=== src/gui-hildon/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/gui-hildon/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(libguidep_a_SOURCES)

srcdir = .

pkgdatadir = $(datadir)/e-uae
pkglibdir = $(libdir)/e-uae
pkgincludedir = $(includedir)/e-uae
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
subdir = src/gui-hildon
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/acx_pthread.m4 \
	$(top_srcdir)/m4/as-objc.m4 \
	$(top_srcdir)/m4/ax_check_compiler_flags.m4 \
	$(top_srcdir)/m4/ax_gcc_archflag.m4 \
	$(top_srcdir)/m4/ax_gcc_x86_cpuid.m4 \
	$(top_srcdir)/m4/framework.m4 $(top_srcdir)/m4/fsusage.m4 \
	$(top_srcdir)/m4/gtk-2.0.m4 $(top_srcdir)/m4/gtk.m4 \
	$(top_srcdir)/m4/sdl.m4 $(top_srcdir)/m4/type_socklen_t.m4 \
	$(top_srcdir)/m4/uintmax_t.m4 $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/sysconfig.h
CONFIG_CLEAN_FILES =
LIBRARIES = $(noinst_LIBRARIES)
ARFLAGS = cru
libguidep_a_AR = $(AR) $(ARFLAGS)
libguidep_a_LIBADD =
am_libguidep_a_OBJECTS = gtkui.$(OBJEXT) util.$(OBJEXT) \
	chooserwidget.$(OBJEXT) cputypepanel.$(OBJEXT) \
	cpuspeedpanel.$(OBJEXT) floppyfileentry.$(OBJEXT) \
	led.$(OBJEXT) chipsettypepanel.$(OBJEXT) \
	chipsetspeedpanel.$(OBJEXT)
libguidep_a_OBJECTS = $(am_libguidep_a_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/src
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/chipsetspeedpanel.Po \
	./$(DEPDIR)/chipsettypepanel.Po \
	./$(DEPDIR)/chooserwidget.Po \
	./$(DEPDIR)/cpuspeedpanel.Po \
	./$(DEPDIR)/cputypepanel.Po \
	./$(DEPDIR)/floppyfileentry.Po \
	./$(DEPDIR)/gtkui.Po ./$(DEPDIR)/led.Po \
	./$(DEPDIR)/util.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libguidep_a_SOURCES)
DIST_SOURCES = $(libguidep_a_SOURCES)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
top_srcdir = ../..
ACLOCAL = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run tar
AR = arm-linux-gnueabi-ar
ASMOBJS = 
AUTOCONF = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoconf
AUTOHEADER = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoheader
AUTOMAKE = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run automake-1.8
AWK = gawk
BSDSOCKOBJS = bsdsocket-posix-new.$(OBJEXT) bsdsocket.$(OBJEXT)
BUILD_MACOSX_BUNDLE_FALSE = 
BUILD_MACOSX_BUNDLE_TRUE = #
CC = arm-linux-gnueabi-gcc
CCAS = arm-linux-gnueabi-gcc
CCASFLAGS = -Wall -g -O2
CCDEPMODE = depmode=gcc3
CDOBJS = 
CFLAGS = -Wall -g -O2
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CPUOBJS = cpuemu_0.$(OBJEXT) cpuemu_5.$(OBJEXT) cpuemu_6.$(OBJEXT) fpp.$(OBJEXT)
CXX = arm-linux-gnueabi-g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEBUGOBJS = debug.$(OBJEXT) identify.$(OBJEXT)
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
EXTRAOBJS = writelog.$(OBJEXT)
FILEPRG = /scratchbox/tools/bin/file
FILESYSOBJS = filesys.$(OBJEXT) fsdb.$(OBJEXT) fsusage.$(OBJEXT) hardfile.$(OBJEXT) filesys_unix.$(OBJEXT) fsdb_unix.$(OBJEXT) hardfile_unix.$(OBJEXT)
GENCPUOPTS = 
GFX_DEP = gfx-x11
GREP = /scratchbox/tools/bin/grep
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_CONFIG = 
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
GUI_DEP = gui-hildon
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
JITOBJS = 
JOY_DEP = jd-linuxold
LDFLAGS = 
LIBOBJS =  ${LIBOBJDIR}fsusage$U.o
LIBS = 
LTLIBOBJS =  ${LIBOBJDIR}fsusage$U.lo
MACHDEP = md-generic
MAKEDEPPRG = /usr/bin/makedepend
MAKEINFO = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run makeinfo
MATHLIB = -lm
NO_SCHED_CFLAGS = 
OBJC = arm-linux-gnueabi-gcc
OBJCDEPMODE = depmode=gcc3
OBJC_LDFLAGS = -lobjc
OBJEXT = o
OSDEP = od-linux
PACKAGE = e-uae
PACKAGE_BUGREPORT = 
PACKAGE_NAME = E-UAE
PACKAGE_STRING = E-UAE 1.6.10
PACKAGE_TARNAME = e-uae
PACKAGE_VERSION = 1.6.10
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PRTDIAG = 
PTHREAD_CC = arm-linux-gnueabi-gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = arm-linux-gnueabi-ranlib
RCLPRG = not-found
RESOBJS = 
SCSIOBJS = scsi-none.$(OBJEXT)
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL
SET_MAKE = 
SHELL = /bin/sh
SND_DEP = sd-alsa
STRIP = 
TARGET = x11
TARGET_BEOS_FALSE = 
TARGET_BEOS_TRUE = #
TARGET_BIGENDIAN_FALSE = 
TARGET_BIGENDIAN_TRUE = #
TARGET_WIN32_FALSE = 
TARGET_WIN32_TRUE = #
THREADDEP = td-posix
UAE_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"  
UAE_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1
UAE_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0     -lSM -lICE -lXext -lX11  -lxkbfile -lasound   -ldl -lz 
UAE_RSRCFILE = 
VERSION = 1.6.10
WRCPRG = not-found
XMKMF = 
X_CFLAGS =  -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"
X_EXTRA_LIBS =  -lxkbfile
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_OBJC = 
ac_cv_c_inline = inline
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__fastdepOBJC_FALSE = #
am__fastdepOBJC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/smoku/Projects/e-uae-m/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
subdirs =  src/tools
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
AM_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1 -I$(top_srcdir)/src/include -I$(top_builddir)/src -I$(top_srcdir)/src
AM_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"  
noinst_LIBRARIES = libguidep.a
libguidep_a_SOURCES = gtkui.c util.c chooserwidget.c cputypepanel.c \
		      cpuspeedpanel.c floppyfileentry.c led.c \
		      chipsettypepanel.c chipsetspeedpanel.c

noinst_HEADERS = util.h chooserwidget.h cputypepanel.h cpuspeedpanel.h \
		 floppyfileentry.h led.h chipsettypepanel.h chipsetspeedpanel.h

all: all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/gui-hildon/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/gui-hildon/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLIBRARIES:
	-test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)
libguidep.a: $(libguidep_a_OBJECTS) $(libguidep_a_DEPENDENCIES) 
	-rm -f libguidep.a

=== src/gui-muirexx/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/gui-muirexx/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(libguidep_a_SOURCES)

srcdir = .

pkgdatadir = $(datadir)/e-uae
pkglibdir = $(libdir)/e-uae
pkgincludedir = $(includedir)/e-uae
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
subdir = src/gui-muirexx
DIST_COMMON = $(dist_bin_SCRIPTS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/acx_pthread.m4 \
	$(top_srcdir)/m4/as-objc.m4 \
	$(top_srcdir)/m4/ax_check_compiler_flags.m4 \
	$(top_srcdir)/m4/ax_gcc_archflag.m4 \
	$(top_srcdir)/m4/ax_gcc_x86_cpuid.m4 \
	$(top_srcdir)/m4/framework.m4 $(top_srcdir)/m4/fsusage.m4 \
	$(top_srcdir)/m4/gtk-2.0.m4 $(top_srcdir)/m4/gtk.m4 \
	$(top_srcdir)/m4/sdl.m4 $(top_srcdir)/m4/type_socklen_t.m4 \
	$(top_srcdir)/m4/uintmax_t.m4 $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/sysconfig.h
CONFIG_CLEAN_FILES =
LIBRARIES = $(noinst_LIBRARIES)
ARFLAGS = cru
libguidep_a_AR = $(AR) $(ARFLAGS)
libguidep_a_LIBADD =
am_libguidep_a_OBJECTS = ami-rexx.$(OBJEXT) ami-gui.$(OBJEXT)
libguidep_a_OBJECTS = $(am_libguidep_a_OBJECTS)
am__installdirs = "$(DESTDIR)$(bindir)"
dist_binSCRIPT_INSTALL = $(INSTALL_SCRIPT)
SCRIPTS = $(dist_bin_SCRIPTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/src
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/ami-gui.Po ./$(DEPDIR)/ami-rexx.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libguidep_a_SOURCES)
DIST_SOURCES = $(libguidep_a_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
top_srcdir = ../..
ACLOCAL = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run tar
AR = arm-linux-gnueabi-ar
ASMOBJS = 
AUTOCONF = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoconf
AUTOHEADER = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoheader
AUTOMAKE = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run automake-1.8
AWK = gawk
BSDSOCKOBJS = bsdsocket-posix-new.$(OBJEXT) bsdsocket.$(OBJEXT)
BUILD_MACOSX_BUNDLE_FALSE = 
BUILD_MACOSX_BUNDLE_TRUE = #
CC = arm-linux-gnueabi-gcc
CCAS = arm-linux-gnueabi-gcc
CCASFLAGS = -Wall -g -O2
CCDEPMODE = depmode=gcc3
CDOBJS = 
CFLAGS = -Wall -g -O2
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CPUOBJS = cpuemu_0.$(OBJEXT) cpuemu_5.$(OBJEXT) cpuemu_6.$(OBJEXT) fpp.$(OBJEXT)
CXX = arm-linux-gnueabi-g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEBUGOBJS = debug.$(OBJEXT) identify.$(OBJEXT)
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
EXTRAOBJS = writelog.$(OBJEXT)
FILEPRG = /scratchbox/tools/bin/file
FILESYSOBJS = filesys.$(OBJEXT) fsdb.$(OBJEXT) fsusage.$(OBJEXT) hardfile.$(OBJEXT) filesys_unix.$(OBJEXT) fsdb_unix.$(OBJEXT) hardfile_unix.$(OBJEXT)
GENCPUOPTS = 
GFX_DEP = gfx-x11
GREP = /scratchbox/tools/bin/grep
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_CONFIG = 
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
GUI_DEP = gui-hildon
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
JITOBJS = 
JOY_DEP = jd-linuxold
LDFLAGS = 
LIBOBJS =  ${LIBOBJDIR}fsusage$U.o
LIBS = 
LTLIBOBJS =  ${LIBOBJDIR}fsusage$U.lo
MACHDEP = md-generic
MAKEDEPPRG = /usr/bin/makedepend
MAKEINFO = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run makeinfo
MATHLIB = -lm
NO_SCHED_CFLAGS = 
OBJC = arm-linux-gnueabi-gcc
OBJCDEPMODE = depmode=gcc3
OBJC_LDFLAGS = -lobjc
OBJEXT = o
OSDEP = od-linux
PACKAGE = e-uae
PACKAGE_BUGREPORT = 
PACKAGE_NAME = E-UAE
PACKAGE_STRING = E-UAE 1.6.10
PACKAGE_TARNAME = e-uae
PACKAGE_VERSION = 1.6.10
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PRTDIAG = 
PTHREAD_CC = arm-linux-gnueabi-gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = arm-linux-gnueabi-ranlib
RCLPRG = not-found
RESOBJS = 
SCSIOBJS = scsi-none.$(OBJEXT)
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL
SET_MAKE = 
SHELL = /bin/sh
SND_DEP = sd-alsa
STRIP = 
TARGET = x11
TARGET_BEOS_FALSE = 
TARGET_BEOS_TRUE = #
TARGET_BIGENDIAN_FALSE = 
TARGET_BIGENDIAN_TRUE = #
TARGET_WIN32_FALSE = 
TARGET_WIN32_TRUE = #
THREADDEP = td-posix
UAE_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"  
UAE_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1
UAE_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0     -lSM -lICE -lXext -lX11  -lxkbfile -lasound   -ldl -lz 
UAE_RSRCFILE = 
VERSION = 1.6.10
WRCPRG = not-found
XMKMF = 
X_CFLAGS =  -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"
X_EXTRA_LIBS =  -lxkbfile
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_OBJC = 
ac_cv_c_inline = inline
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__fastdepOBJC_FALSE = #
am__fastdepOBJC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/smoku/Projects/e-uae-m/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
subdirs =  src/tools
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
AM_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1 -I$(top_srcdir)/src/include -I$(top_builddir)/src -I$(top_srcdir)/src
AM_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"  
noinst_LIBRARIES = libguidep.a
libguidep_a_SOURCES = ami-rexx.c ami-gui.c
dist_bin_SCRIPTS = UAEWB UAEWB.aux UAEWB.rexx UAEGUI.rexx
all: all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/gui-muirexx/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/gui-muirexx/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLIBRARIES:
	-test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)
libguidep.a: $(libguidep_a_OBJECTS) $(libguidep_a_DEPENDENCIES) 
	-rm -f libguidep.a
	$(libguidep_a_AR) libguidep.a $(libguidep_a_OBJECTS) $(libguidep_a_LIBADD)
	$(RANLIB) libguidep.a
install-dist_binSCRIPTS: $(dist_bin_SCRIPTS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(mkdir_p) "$(DESTDIR)$(bindir)"
	@list='$(dist_bin_SCRIPTS)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  if test -f $$d$$p; then \
	    f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
	    echo " $(dist_binSCRIPT_INSTALL) '$$d$$p' '$(DESTDIR)$(bindir)/$$f'"; \

=== src/gui-none/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/gui-none/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



SOURCES = $(libguidep_a_SOURCES)

srcdir = .

pkgdatadir = $(datadir)/e-uae
pkglibdir = $(libdir)/e-uae
pkgincludedir = $(includedir)/e-uae
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
subdir = src/gui-none
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/acx_pthread.m4 \
	$(top_srcdir)/m4/as-objc.m4 \
	$(top_srcdir)/m4/ax_check_compiler_flags.m4 \
	$(top_srcdir)/m4/ax_gcc_archflag.m4 \
	$(top_srcdir)/m4/ax_gcc_x86_cpuid.m4 \
	$(top_srcdir)/m4/framework.m4 $(top_srcdir)/m4/fsusage.m4 \
	$(top_srcdir)/m4/gtk-2.0.m4 $(top_srcdir)/m4/gtk.m4 \
	$(top_srcdir)/m4/sdl.m4 $(top_srcdir)/m4/type_socklen_t.m4 \
	$(top_srcdir)/m4/uintmax_t.m4 $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/sysconfig.h
CONFIG_CLEAN_FILES =
LIBRARIES = $(noinst_LIBRARIES)
ARFLAGS = cru
libguidep_a_AR = $(AR) $(ARFLAGS)
libguidep_a_LIBADD =
am_libguidep_a_OBJECTS = nogui.$(OBJEXT)
libguidep_a_OBJECTS = $(am_libguidep_a_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/src
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/nogui.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libguidep_a_SOURCES)
DIST_SOURCES = $(libguidep_a_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
top_srcdir = ../..
ACLOCAL = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run tar
AR = arm-linux-gnueabi-ar
ASMOBJS = 
AUTOCONF = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoconf
AUTOHEADER = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run autoheader
AUTOMAKE = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run automake-1.8
AWK = gawk
BSDSOCKOBJS = bsdsocket-posix-new.$(OBJEXT) bsdsocket.$(OBJEXT)
BUILD_MACOSX_BUNDLE_FALSE = 
BUILD_MACOSX_BUNDLE_TRUE = #
CC = arm-linux-gnueabi-gcc
CCAS = arm-linux-gnueabi-gcc
CCASFLAGS = -Wall -g -O2
CCDEPMODE = depmode=gcc3
CDOBJS = 
CFLAGS = -Wall -g -O2
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CPUOBJS = cpuemu_0.$(OBJEXT) cpuemu_5.$(OBJEXT) cpuemu_6.$(OBJEXT) fpp.$(OBJEXT)
CXX = arm-linux-gnueabi-g++
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEBUGOBJS = debug.$(OBJEXT) identify.$(OBJEXT)
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
EXTRAOBJS = writelog.$(OBJEXT)
FILEPRG = /scratchbox/tools/bin/file
FILESYSOBJS = filesys.$(OBJEXT) fsdb.$(OBJEXT) fsusage.$(OBJEXT) hardfile.$(OBJEXT) filesys_unix.$(OBJEXT) fsdb_unix.$(OBJEXT) hardfile_unix.$(OBJEXT)
GENCPUOPTS = 
GFX_DEP = gfx-x11
GREP = /scratchbox/tools/bin/grep
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_CONFIG = 
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
GUI_DEP = gui-hildon
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
JITOBJS = 
JOY_DEP = jd-linuxold
LDFLAGS = 
LIBOBJS =  ${LIBOBJDIR}fsusage$U.o
LIBS = 
LTLIBOBJS =  ${LIBOBJDIR}fsusage$U.lo
MACHDEP = md-generic
MAKEDEPPRG = /usr/bin/makedepend
MAKEINFO = ${SHELL} /home/smoku/Projects/e-uae-m/missing --run makeinfo
MATHLIB = -lm
NO_SCHED_CFLAGS = 
OBJC = arm-linux-gnueabi-gcc
OBJCDEPMODE = depmode=gcc3
OBJC_LDFLAGS = -lobjc
OBJEXT = o
OSDEP = od-linux
PACKAGE = e-uae
PACKAGE_BUGREPORT = 
PACKAGE_NAME = E-UAE
PACKAGE_STRING = E-UAE 1.6.10
PACKAGE_TARNAME = e-uae
PACKAGE_VERSION = 1.6.10
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PRTDIAG = 
PTHREAD_CC = arm-linux-gnueabi-gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = arm-linux-gnueabi-ranlib
RCLPRG = not-found
RESOBJS = 
SCSIOBJS = scsi-none.$(OBJEXT)
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL
SET_MAKE = 
SHELL = /bin/sh
SND_DEP = sd-alsa
STRIP = 
TARGET = x11
TARGET_BEOS_FALSE = 
TARGET_BEOS_TRUE = #
TARGET_BIGENDIAN_FALSE = 
TARGET_BIGENDIAN_TRUE = #
TARGET_WIN32_FALSE = 
TARGET_WIN32_TRUE = #
THREADDEP = td-posix
UAE_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"  
UAE_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1
UAE_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0     -lSM -lICE -lXext -lX11  -lxkbfile -lasound   -ldl -lz 
UAE_RSRCFILE = 
VERSION = 1.6.10
WRCPRG = not-found
XMKMF = 
X_CFLAGS =  -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"
X_EXTRA_LIBS =  -lxkbfile
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_OBJC = 
ac_cv_c_inline = inline
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__fastdepOBJC_FALSE = #
am__fastdepOBJC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/smoku/Projects/e-uae-m/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
subdirs =  src/tools
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
AM_CPPFLAGS =  -I/home/smoku/Projects/e-uae-m/src/include  -DCPUEMU_0 -DCPUEMU_5 -DCPUEMU_6 -DFPUEMU -DAGA -DAUTOCONFIG -DFILESYS -DBSDSOCKET -DSUPPORT_THREADS -DCAPS -DFDI2RAW -DDEBUGGER -DSAVESTATE -DENFORCER -DACTION_REPLAY -DXARCADE -DSHM_SUPPORT_LINKS=1 -I$(top_srcdir)/src/include -I$(top_builddir)/src -I$(top_srcdir)/src
AM_CFLAGS = -O2 -pipe  -fomit-frame-pointer   -Wall -Wno-unused -Wno-format -W -Wmissing-prototypes -Wstrict-prototypes -DREGPARAM= -pthread -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12    -DUSE_XKB -DXKB_PATH=\"/usr/share/X11/xkb/rules/\"  
noinst_LIBRARIES = libguidep.a
libguidep_a_SOURCES = nogui.c
all: all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/gui-none/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/gui-none/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLIBRARIES:
	-test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)
libguidep.a: $(libguidep_a_OBJECTS) $(libguidep_a_DEPENDENCIES) 
	-rm -f libguidep.a
	$(libguidep_a_AR) libguidep.a $(libguidep_a_OBJECTS) $(libguidep_a_LIBADD)
	$(RANLIB) libguidep.a

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/nogui.Po

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \

=== debian/changelog ===
e-uae (1.6.10-1) fremantle; urgency=low

  * Initial debianisation

 -- Tomasz Sterna <tomek@xiaoka.com>  Sat, 10 Apr 2010 23:53:58 +0200

uae (0.8.29-2) unstable; urgency=low

  * Created separate Hildon UI (based on GTK+ UI)

 -- Tomasz Sterna <tomek@xiaoka.com>  Fri,  9 Apr 2010 11:08:43 +0200

uae (0.8.29-1) unstable; urgency=low

  * Initial debianisation

 -- Tomasz Sterna <tomek@xiaoka.com>  Fri,  2 Apr 2010 09:46:39 +0200

=== debian/control ===
Source: e-uae
Section: user/other
Priority: extra
Maintainer: Tomasz Sterna <tomek@xiaoka.com>
Build-Depends: debhelper (>= 5), autotools-dev, libasound2-dev, libgtk2.0-dev, libhildon1-dev
Standards-Version: 3.7.2
Vcs-Git: git://github.com/smokku/e-uae-m.git

Package: e-uae
Architecture: any
Depends: ${shlibs:Depends}
Provides: uae
Description: Unix Amiga Emulator
 This is a fork of UAE, the Ubiquitous Amiga Emulator, with an emulation core
 based on WinUAE. It attempts to bring many of the great features of WinUAE
 to non-Windows platforms. This version now finally has a name, E-UAE, since
 that's what everybody was calling it anyway. The 'E' can stand for anything
 you fancy. Experimental, extreme, exciting, egalitarian, eggplant, . . .
 .
 To make full use of E-UAE you will need access to an image of some version
 of the Amiga Kickstart ROM (although UAE does include a ROM emulation which
 may work with some old games). The Amiga Kickstart ROMs are copyrighted
 material and may not be freely distributed.
XSBC-Bugtracker: http://github.com/smokku/e-uae-m/issues
XB-Maemo-Display-Name: E-UAE
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAADG1JREFUaN7Nmd2V4zquhT/N6gTgEOAQ6BDoEOQQ5BCkEKQQSiFYIZgh
 mCEUQjBC4H0g/VPd1X3OmZm71vjFy5ZEEMDGxiYE/4+f/nor/TgW/tc/4zgW
 VS30pZQrBZ2L9HMJ91LCvZTrZSwa+v89RyTEQn8v5SJFQl+kn4sIBUJReDqg
 UIZhKKXcCiGWeZ7/a850/x42Pss17DmmG0hgoKMPAIIT2LJjOcOt7fPQoSFw
 GYxuvSN+5H4ZOBxXck7df+LAv/7JzTHEQrwVUNxBOQMwD+/3OOaO++s/c5jn
 Edp/1z5j+UzWK+h/lo0/OhCUEoIWdCzEUmJIXMMBHJakfMQMOOsKyQOigTVB
 toHrhxBxIs51ELblzH6Vuq44+/MIQPmYIMyFWIqEvgSlxBDLf8WB2wfcZmOO
 KwhMeaxBFMgytygLqwfkLeRiE1uS5+9szhjBfKCmQUBHsHN7YASB+5y4fd4Z
 +v9GBuKldGuhW24MvXPRDnRmy1INS48A6gdMLoAhqtC2uGUnISQEEwXxumlP
 LNlBoMwbu6kHXynDjt0U6U7CKV/5u6z1hwys4BtIYDcNxFj/3fjk2q81cCoM
 YoASFNzslQXRtxqQB/wRX1lyu+bgeuE2THi44Xp5PSP9v5+BqJQyZMp4ogwd
 g27s1sItdCAQVcA3TpswDg4OIoK7oWIIYPnljGdDvEJqDAnnCm6vmhg+2Z0V
 8SNl6CgXKMP5P6DRvvySPvEjUY0gzpQj93Fjdx4Zw8o4OAJkD3XDltmykMMN
 DY6sBz4GwAUEumkESSBXyAuIoLJicvtq1M6Q1+4fOzAPVAdcMGD1AAyIr9zH
 TLfdmaVjjHVD4DhwPNeIXj+cdQOz+lvVGXoQpMJGnC0L53xnlD2LzS1K38Bm
 6/6ZAyFo6bWlX6CPwgPNuzUgnvi8XmoxLhvjILheERHydiCECDpDPnGeMqrO
 OIS6GHXdZa2s5O6kcOV8XriPuRZ6C1xLO4ezkM27v5+BeCnQt8jyoj0HZY95
 pMyJLTmnRYH4fHQYnI+P+bWWLwDs9xlr8Kr9ZeN2ASTQHTNzdFZTvBl1i6Da
 MuKw7X7rwI+fRdkczricGjK+QmS3fAILa3bOy0C5bcAGAmaOG+x3xu1qiFTb
 +6NyuyTcE6qKU9mqOwx8fkbmmJjy+FPBAW7PAPxtCKlQPi/y3PA7Zh8OdcvM
 dVgI/YDY2vSPN5v1OVV55A0zR7StFT7B9lQpkhEZsLwib+u/B+xhf8oDy7J0
 fw2h/l4ecPkZQrf+CGTM4DzB/VPZNuM0acO2MI8wtjp0vSJ2wMw5L0rKAmQg
 UD4VPHOanCE6ogEV2K1XvrXvDmnf/Y0+0PLevsDBNrAzbpkQhNiH2uodTpNz
 u83tZmNahJy9wWkhJa+wcdrmQSN0+8y21SjHPhIUzOx7+7Xf/zWEhmEoH3H7
 NoXHxbnMikjj8b1xuwhmlS5dI0Os2FYMcSfOF5bpTIxKdsXN2FKN5scsqMLp
 DNcPeUU727f2XZzDGcx+JZ3nH6JaPHz+Xtj1O4IG3HLFeRwgb8+IPQyaOeKO
 9BeW8xnEGcbY5MWApTOiUmHRQi0acDd256bLJT1YtOo+ybiDJf+9A/SlYAtI
 IlDlgIgTpEoFDZE4REQivh0h3hA/g+Un/LIZnitYhvkTtj0SlJydEAO4YVZh
 hcTGYDN4Apxuunyh7acHD1+/aWo/APoYy6XvXql8aOa3xrJsCXED2zCHQMYl
 IpKfBkRAohD7K57PyHDH1x2hKj38Ibm10aY3GnZjWZ0ydL+1D063/aYPbB7p
 lvha+DefwXYgSsqO6oTEWzOy4jgqgknP6XigD7Cc9nyMQmiIcX9QrIGtpM3p
 hyoCJ78xrW/Fao8eYCDWIJiL+1cY/fgSke8+eWnRTZiBWY14yk4fH+fgR/IE
 8cQ8VDb6GGtWLPtPwjA3pnJyNlT4lWm+2ZNHYOt+zUDpdy/6+kMKl6yIGUtW
 Bpy+Vn+Vyu4g3goZ+mFg2zb6ILjVOkKpHrmTM5yzMksChPIXEH7s7yxDWdeX
 Qn1KiWWDDcE8VC0iATR831iCMMYd5COEDyAAdSOECyGAb8dnbkQbOz1WsFwp
 VWam7AiJZIaL0zfSeGx47L/2qJzXn1koFPrb9/CxBSGjWmmtB8ah8bTDukmV
 yaHHRREUJyB+xiyjIk+p4VZrBIHj5ER1kinZA07gL6H8G4ndlSvlPUXfpXBZ
 IbmSUdxDpT6Be+w4rMJtAIl9o0PYttqNAYZREATPjjda3E+RIJnL2PD/F/Z/
 vt4dX/T/Y7fEChmAMP6Zh5/dheeMx11ePx4tpZfWgfpKlf6Q+MJ5dTAhx0/2
 m38P0QdMGnk8llfNTTUP5SHuumcDq60IlXqw6MUZ+1/V6M+tvjtHomzMgxCG
 a9VOvtXr4dJ0lOEO58nbiY0vUmFJzuaCWcTRWn9/OtTbAnnqGoSk/Ek+J6tz
 nc1rgePgvPUMS0SObSonDLFFU+p67rBszpYcbQOBDWqAovxW+3wXsJQqw21A
 3vwtA9/I5y8QsgSeEU2oZEalzkIfNbKBtk4ce33DrNShlS1sm+F4vVebwHuc
 5tpg67f2v9nfqBPLsnQdYS5CemKsRuZ3faA+n0wxBEdwj1ziRN9H3DNrElJS
 pB/QIORtwc24jpCzcV7g8+PPReoGa3qjdQ/1njC8HPIKoy4oJcv8PYXZgkiN
 OkD/qNc3wwlhiEbsZ8gr51Vg+KjX09YKPXMZqkDcHw2Jdadmoe7H4x87cK1R
 J+pGoA6PTYS8efcjG13QqeS8cB0ghoY5g9NWI51tBFEy/RcGEjtyHzO5or1B
 ptnMGxr7pxPyLglc6wxIAc+tCdacqu0JwdFHjbQiXyyS/ILlA+Z09fTY1U6c
 jQ6caaXUTSpBN3q12gndAG8FXSHkgGiVD+ovnFo2NILqg0UyloxNjL4XQoDL
 kIHdbyGEV3cOK5WZpCfaiWSHzt5L4V1KxBBKmGc4H+lDbVxTnpl8/LWIRMAN
 8WM7kMiXdm+2IZYrzOMM6/HL9fMmrH7/Y5HWDR5RyQTbCLc7nA4lJeuqKujY
 Hg5cZik+zBiB2zViOL0ZygK+kB2mBNlimz8oaE/wGj1vDIQrfVCSKlhGqLQr
 6l9anapDPjaVLLg46o5SJcbYv2g1uRJCZCPD5UY878u0ebel2o1/DH0seahT
 YSVjBITM7hwhXH6SuK2gJIEnonrrlpWRnjPotCH9DFsdw/t3gwN40SiKSY8B
 yWF66jWjzGfWJFWP2Yp9fMK2e00lVI1gmdlPDL5gaUOAuc91Ujx0zHRE3zfI
 UIeyXNn8NfYQfxSxI9IaXjuBRZG3InZyFrA35jFD7Ij4kcCOkR0zHYMc2rzK
 iJoZoqPrnnnU8hJzn6G8V0+yiHhCVdgt16+Y9IfkqH3j0qfKWo93AS24J7s8
 f3ua0JyJwel74TQ5QYUlP1RoW1vHX2qizEdyykjoUbHnXtyc3TF3rYjr6UmD
 sN9nRKxFUSjjjiXB5tSmRTXqegXglI7cQ25c/iKV+jsjHhACGnLt0FDnRsJz
 jSfP+4KQUIxeK2NNayRtYL7iwDwoMQgahGGoB5sfOcNxMlQEEUG1cnlQods+
 v0JX3gxKYtR6vNwdjPv17Y1M3hDPtalIeD66P9biHNSxfGwwi00FgzOSoZLG
 CqNOFUJBMYOU2hk50zLSJnPa5prm3jqeYLlOCWbpGNi9asDOLZNXVhPcHZFC
 dxo4LU53MLSxTx0x1reY9d1BlQVrCrhcaxYExE6IVfzP0nHvd5R+R5C1HgrN
 wSqE1s3IJgytm/9AR5xTHcDmqu9dAtk3urU0PZ9BMlGMILm9kZnquCUJt9vC
 6bTiFuijYeSHiCSaszAQdeV2HTkeF66zI3Tt+TpZzQ7mgcVgsgGkJ/q+9lB5
 vTJQ0Srz9ZvxOiLtzF0JsQw7UoY1NyMWSQSWtaY8+p7YgN9fPoieEIkcV0f6
 Gd8mcpy5XY216XsBDkuoUsKW59gkSGaUzDgCnHDgtCh9L6zJwB0zqYEOgXWt
 EuWHqiII4l7PrgC2oQjden+xUF5AE4GVnqlGQao8PhxWgsLqzjBEMH1NSQTW
 dSFtRg5CNuf+UaVEMn9Kk2yBici0ts7viV5OdQZV+30b01fazu311b/MDHer
 +G9yxFq+ah/Yce93zGFCMQxlotCtdw7r+8vsyvvnKaGxr3Kin3HPbKuRTasA
 F+immW69c8x3pjyTXVEx5jA9baodnw2wIqJt3J11STWAwP8Bt42jrZdTS6sA
 AAAASUVORK5CYII=

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Simple debian/rules for UAE
# Based on sample rules  GNU copyright 1997 to 1999 by Joey Hess.

#export DH_VERBOSE=1

DEB_HOST_ARCH_OS	?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
DEB_HOST_GNU_CPU	?= $(shell dpkg-architecture -qDEB_HOST_GNU_CPU)
DEB_HOST_ARCH		?= $(shell dpkg-architecture -qDEB_HOST_ARCH)

CFG_OPTIONS += --disable-vidmode --with-x --disable-sdltest --enable-ui \
			   --enable-audio --with-alsa --enable-gccopt

# Use 'new' bsdsocket emulation on these architectures:
ifneq (,$(findstring $(DEB_HOST_ARCH),i386 amd64 powerpc arm))
    CFG_OPTIONS += --enable-bsdsock-new
else
    CFG_OPTIONS += --enable-bsdsock
endif

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

config.status: configure
	dh_testdir
	ln -sf /usr/share/misc/config.sub	config.sub
	ln -sf /usr/share/misc/config.guess	config.guess
	./configure CFLAGS="$(CFLAGS)" \
		--prefix=/usr \
		--host=$(DEB_HOST_GNU_TYPE) \
		--build=$(DEB_BUILD_GNU_TYPE) \
		--with-caps --with-caps-prefix=$(CURDIR)/src \
		$(CFG_OPTIONS)

build: build-stamp
build-stamp:  config.status
	dh_testdir
	$(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	-rm -f build-stamp
	[ ! -f Makefile ] || $(MAKE) -i distclean
	dh_clean config.sub config.guess
	find . -name *.o -exec rm {} \;
	find . -depth -name .deps -type d -exec rm -rf {} \;

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs usr/share/e-uae
	install -D src/uae debian/e-uae/usr/bin/e-uae
	install -D src/readdisk debian/e-uae/usr/bin/e-uae_readdisk
	cp -a amiga debian/e-uae/usr/share/e-uae
	rm -rf debian/e-uae/usr/share/e-uae/amiga/source
	dh_install

binary-indep: build install
# We have nothing to do by default.

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installmenu
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	maemo-optify
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

=== debian/watch ===
version=3
http://www.rcdrummond.net/uae/ e-uae-([\d\.]+)/e-uae-\1\.tar\.bz2
